/** Shopify CDN: Minification failed

Line 8:3 Unexpected "{"

**/

/* universal css */
h2,{
        font-size: 48px !important;
        font-weight: 600;
    }

#m-section--template--19997157130351__icon_box_NWkFye .m-icon-box.m-icon-box--vertical.m-gradient.m-color-default.m-scroll-trigger.animate--fade-in-up {
    padding: 30px;
    border-radius: 16px;
    margin-bottom: 20px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 28px 44px 0px;
    min-height: 264px;
}
#shopify-section-template--19997156999279__icon_box_HTLpht .m-icon-box.m-icon-box--vertical.m-gradient.m-color-default.m-scroll-trigger.animate--fade-in-up {
    padding: 30px;
    border-radius: 16px;
    margin-bottom: 20px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 40px 64px 0px;
    min-height: 264px;
}
.why-choose-container {
    padding-top: 0px !important;
}

.track-record-container {
    display: flex;
    align-items: center;
}
h2.track-record-heading {
    margin-bottom: 0px !important;
}


.m-footer--middle .m-footer--block {
    padding-top: 80px;
    padding-bottom: 40px !important;
}


#shopify-section-template--19997157130351__image_with_text_m8waBG .m\:column {
   
    padding-right:0px !important;
}

#shopify-section-template--19997157130351__image_with_text_m8waBG .m\:column {
    
    padding-right:0px;
}

#shopify-section-template--19997157130351__image_with_text_m8waBG .m-image-with-text__inner.m\:flex.m\:flex-wrap.m\:flex-row-reverse {
    background: #f3752b;
    border-radius: 20px;
    overflow: hidden !important;
    height: 370px;
}


/* --------------------nav bar----------------------- */
.m-header__inner {
    --border-bottom-width: 1px;
    --border-color: rgb(255, 255, 255);
    --border-left-width: 1px;
    --border-right-width: 1px;
    --border-style: solid;
    --border-top-width: 1px;
    backdrop-filter: blur(10px);
    background-color: rgba(255, 255, 255, 0.78);
    height: 100%;
    width: 100%;
    opacity: 1;
    transform: none;
    border-radius: 20px;
    box-shadow: rgba(1, 16, 26, 0.06) 0px 0.517525px 1.96659px -0.875px, rgba(1, 16, 26, 0.06) 0px 1.56943px 5.96383px -1.75px, rgba(1, 16, 26, 0.05) 0px 4.14872px 15.7652px -2.625px, rgba(1, 16, 26, 0.03) 0px 13px 49.4px -3.5px;

}
/* header  */
#shopify-section-sections--19997157359727__header .m-header__center {
    margin-left: 384px;
    text-align: left;
}
.m-header__center .m-menu__item:last-child .m-menu__link {
  background: linear-gradient(rgb(108, 117, 127) 0%, rgb(37, 43, 49) 100%);      /* button color */
  color: #fff;
  padding: 10px 24px;
  border-radius: 6px;
  font-weight: 600;
  transition: all 0.3s ease;
  margin-top: 10px;
}

/* Hover effect */
.m-header__center .m-menu__item:last-child .m-menu__link:hover {
  background-color: #113d3 !importantc;
  color: #fff;
}
.m-header__center .m-menu__item:last-child .m-menu__link:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 0;
    height: 0 !important;
    background-color: none !important;
    left: var(--main-link-px);
    bottom: calc(var(--main-link-py) - 5px);
    transition: width var(--m-duration-default, .25s) ease-in-out;
}
.m-header__inner {
    margin-block:20px;
    padding-inline: 40px;
    padding-block:10px;
}

.template-page #MainContent {
    padding-bottom: 0px !important;
}


/* ----------------bannner---------------- */
.m-slide__media {
    margin-inline: 20px;
    border-radius: 20px;
}

.m-slide__content.m-richtext.m\:text-left {
    width: 540px;
}
h2.m-richtext__title.m-slide__title.m\:text-white.h1 {
    font-weight: 900;
    font-size: 48px;
}
#m-slider-template--19997157130351__1621243260e1af0c20 a.m-slide__button-first.m-button.m-button--secondary {
    background: #22a35a;
    border: 1px solid #22a35a;
    color: #fdfdfd;
    transition: 0.5s ease all;
    box-shadow: none !important;
}
#m-slider-template--19997157130351__1621243260e1af0c20 a.m-slide__button-first.m-button.m-button--secondary:hover{
    background: #f3752b !important;
    border: 1px solid #f3752b !important;
    box-shadow: none !important;
    color: #fdfdfd !important;
}

#shopify-section-template--19997157130351__image_with_text_m8waBG h3.m-richtext__title.m-content-box__heading.h1 {
    font-weight: 600;
    color: #fff;
}
/* icon-box homepage */
#m-section--template--19997157130351__icon_box_NWkFye .m-mixed-layout__inner {
    margin-left: 0;
    margin-right: 0;
    position: absolute;
    top: -28px;
    z-index: 1;
    gap: 15px;
}
#m-section--template--19997157130351__icon_box_NWkFye{
    padding-bottom: 240px;
}
/* why choose us homepage */
#shopify-section-template--19997157130351__images_with_icons_JGthmn .why-choose-container {
    gap: 107px !important;
}

#shopify-section-template--19997156081775__rich_text_P6xky4 h2.m-richtext__title.h2.m-scroll-trigger.animate--fade-in-up {
    font-size: 32px;
}
#shopify-section-template--19997157130351__images_with_icons_JGthmn .why-choose-fg-image {
    position: absolute;
    bottom: -42px;
    left: 56%;
    width: 251px;
    z-index: 20;
    pointer-events: none;
    transform: rotate(
32deg);
}
/* image-with text 1 home page */
#m-section-template--19997157130351__image_with_text_Wcng9n .m-image-with-text__inner.m\:flex.m\:flex-wrap.m\:flex-row-reverse {
    background: #113D3C;
    border-radius: 20px;
    padding: 50px 30px;
}
#m-section-template--19997157130351__image_with_text_Wcng9n h3.m-richtext__title.m-content-box__heading.h2 {
    color: #fdfdfd;
    font-weight: 700;
    font-size: 48px;
}
#m-section-template--19997157130351__image_with_text_Wcng9n .rte p:first-child {
    margin-top: 0;
    color: #fdfdfd;
    font-size: 18px;
}
#m-section-template--19997157130351__image_with_text_Wcng9n a.m-button.m-button--primary {
    background: #22a35a;
    border: 1px solid #22a35a;
    color: #fdfdfd;
    transition: 0.5s ease all;
    box-shadow: none !important;
}
#m-section-template--19997157130351__image_with_text_Wcng9n a.m-button.m-button--primary:hover {
    background: #f3752b;
    border: 1px solid #f3752b;
    box-shadow: none !important;
}


/* who we are */
#m-section-template--20028822093935__image_with_text_gUGeFG a.m-button.m-button--primary {
    background: #22a35a;
    border: 1px solid #22a35a;
    color: #fdfdfd;
    transition: 0.5s ease all;
    box-shadow: none !important;
}
#m-section-template--20028822093935__image_with_text_gUGeFG a.m-button.m-button--primary:hover {
    background: #f3752b;
    border: 1px solid #f3752b;
    box-shadow: none !important;
}
#m-section-template--20028822093935__image_with_text_faharP h3.m-richtext__title.m-content-box__heading.h2{
    font-size: 48px !important;
    font-weight: 600;
}
#m-section-template--20028822093935__image_with_text_gUGeFG h3.m-richtext__title.m-content-box__heading.h2{
    font-size: 48px !important;
    font-weight: 600;
}
#m-section-template--20028822093935__image_with_text_gUGeFG responsive-image.m-image-loaded {
    border-radius: 20px;
}
#m-section-template--20028822093935__image_with_text_faharP responsive-image.m-image-loaded {
    border-radius: 20px;
}


/* about us page */
#m-section-template--19997156081775__image_with_text_8q3w6y h3.m-richtext__title.m-content-box__heading.h2{
    font-size: 48px !important;
    font-weight: 600;
}

#m-section-template--19997156081775__rich_text_kVHHfq h2.m-richtext__title.h2.m-scroll-trigger.animate--fade-in-up{
    font-size: 48px!important;
    font-weight: 600;
}
#m-section-template--19997156081775__rich_text_zAYrHX h2.m-richtext__title.h2.m-scroll-trigger.animate--fade-in-up{
    font-size: 48px!important;
    font-weight: 600;
}
#m-section-template--19997156081775__rich_text_P6xky4 h2.m-richtext__title.h2.m-scroll-trigger.animate--fade-in-up{
    font-size: 48px!important;
    font-weight: 600;
}
/* product page imge with text */
#m-section-template--19997156999279__image_with_text_qVqegh a.m-button.m-button--primary {
    background: #22a35a;
    border: 1px solid #22a35a;
    color: #fdfdfd;
    transition: 0.5s ease all;
    box-shadow: none !important;
}
#m-section-template--19997156999279__image_with_text_qVqegh a.m-button.m-button--primary:hover {
    background: #f3752b;
    border: 1px solid #f3752b;
    box-shadow: none !important;
}
#m-section-template--19997156999279__image_with_text_EYXV8V a.m-button.m-button--primary {
    background: #22a35a;
    border: 1px solid #22a35a;
    color: #fdfdfd;
    transition: 0.5s ease all;
    box-shadow: none !important;
}
#m-section-template--19997156999279__image_with_text_EYXV8V a.m-button.m-button--primary:hover {
    background: #f3752b;
    border: 1px solid #f3752b;
    box-shadow: none !important;
}

#m-section-template--19997156999279__image_with_text_qVqegh h3.m-richtext__title.m-content-box__heading.h2{
    font-size: 48px !important;
    font-weight: 600;
}
#m-section-template--19997156999279__image_with_text_EYXV8V h3.m-richtext__title.m-content-box__heading.h2{
    font-size: 48px !important;
    font-weight: 600;
}
#m-section-template--19997156999279__rich_text_3Mw6tr h2.m-richtext__title.h2.m-scroll-trigger.animate--fade-in-up{
    font-size: 48px !important;
    font-weight: 600;
}
/* product page imge with text end*/
#m-section-template--19997156081775__rich_text_P6xky4 h2.m-richtext__title.h2.m-scroll-trigger.animate--fade-in-up {
    font-size: 28px!important;
    font-weight: 600;
}


/* track record */
#shopify-section-template--19997157130351__count_time_aTrG8P .track-record-stat:hover div{
    color: #fdfdfd;
    cursor: pointer;
}
#shopify-section-template--19997157130351__count_time_aTrG8P .track-record-stat {
    min-width: 280px !important;
    flex: 0 1 220px !important;
}
#shopify-section-template--19997157130351__count_time_aTrG8P .track-record-number {
    font-size: 42px;
    font-weight: 600;
    line-height: 1;
    margin: 0 0 20px 0;
    color: #000000;
}
/* smoking in hand  */
#m-section-template--19997157130351__image_with_text_m8waBG a.m-button.m-button--primary {
    background: #22a35a;
    border: 1px solid #22a35a;
    color: #fdfdfd;
    transition: 0.5s ease all;
    box-shadow: none !important;
}
#m-section-template--19997157130351__image_with_text_m8waBG a.m-button.m-button--primary:hover {
    background: #113C3CB3;
    border: 1px solid #113C3CB3;
    box-shadow: none !important;
}
#m-section-template--19997157130351__image_with_text_m8waBG responsive-image.m-image-loaded {
    transform: rotate(
341deg);
}
#m-section-template--19997157130351__image_with_text_m8waBG .m\:text-left {
    text-align: left;
    padding-bottom: 209px;
}

/* product page add to cart */
#shopify-section-template--19997156999279__main .m-product-form .m-add-to-cart {
    background: #22a35a;
    border: 1px solid #22a35a;
    color: #fdfdfd;
    transition: 0.5s ease all;
}
#shopify-section-template--19997156999279__main .m-product-form .m-add-to-cart:hover{
    background: #fc2d3a;
    border: 1px solid #fc2d3a;
    box-shadow: none !important;
}











/* responsive start here */


@media (max-width: 767px){
    /* universal */
    h2, h3{
        font-size: 24px !important;
    }
    p, a, span{
        font-size: 14px !important;
    }
    /* icon-box homepage */
    #m-section--template--19997157130351__icon_box_NWkFye .m-mixed-layout__inner {
    margin-left: 0;
    margin-right: 0;
    position: static;
    top: 0px;
    z-index: 1;
}
#m-section--template--19997157130351__icon_box_NWkFye{
    padding: 0px;
    padding-top: 40px;
}
/* why choose us homepage */
#shopify-section-template--19997157130351__images_with_icons_JGthmn .why-choose-container {
    gap: 80px !important;
}
#shopify-section-template--19997157130351__images_with_icons_JGthmn .why-choose-fg-image {
    position: absolute;
    bottom: -42px;
    left: 29%;
    width: 196px;
    z-index: 20;
    pointer-events: none;
    /* transform: rotate(32deg); */
}
#shopify-section-template--19997157130351__images_with_icons_JGthmn .why-choose-feature {
    justify-content: FLEX-START;
}
/* image-with text 1 home page */
#m-section-template--19997157130351__image_with_text_Wcng9n .m-image-with-text__inner.m\:flex.m\:flex-wrap.m\:flex-row-reverse {
    background: #113D3C;
    border-radius: 20px;
    padding: 36px 20px;
    flex-direction: column-reverse;
    margin: 0 auto;
}
/* track record */
.track-record-section {
    padding: 36px 20px !important;
}

.track-record-container {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    justify-content: center;
}
.track-record-stats {
    flex-direction: column;
    align-items: center;
    gap: 20px !important;
    width: 100%;
    justify-content: center;
}
/* smoking in hand  */
#shopify-section-template--19997157130351__image_with_text_m8waBG .m-image-with-text__inner.m\:flex.m\:flex-wrap.m\:flex-row-reverse {
    background: #f3752b;
    border-radius: 20px;
    padding: 40px 0px;
    width: 100%;
    margin: 0 auto;
}
#m-section-template--19997157130351__image_with_text_m8waBG .m-image-with-text__image-first {
    width: 100%;
    height: 166px;
    /* overflow: hidden; */
    padding: 0px;
}
#m-section-template--19997157130351__image_with_text_m8waBG [style*='--aspect-ratio'] > *:first-child {
    top: 20px;
    left: unset;
    right: -60px !important;
    position: absolute !important;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
#m-section-template--19997157130351__image_with_text_m8waBG responsive-image.m-image-loaded {
    transform: rotate(
360deg);
}
#m-section-template--19997157130351__image_with_text_m8waBG .m\:text-left {
    padding-bottom: 80px;
}


/* why choose us */

#shopify-section-template--19997157130351__images_with_icons_JGthmn .why-choose-container {
    gap: 115px !important;
    padding: 36px 0px;
}
#shopify-section-template--19997157130351__images_with_icons_JGthmn .why-choose-fg-image {
    position: absolute;
    bottom: -74px;
    left: 37%;
    width: 172px;
    z-index: 20;
    pointer-events: none;
    transform: rotate(
45deg);
}
#shopify-section-template--19997157130351__images_with_icons_JGthmn span {
        font-size: 14px !important;
        text-align: left;
    }
.why-choose-section{
    padding: 0px!important;
}


/* product page FAQ */
#shopify-section-template--19997156999279__faq_FHrrRF .faq-accordion-section {
    padding: 26px 20px 0px 20px;
}

#m-section-template--20028822093935__image_with_text_faharP h3.m-richtext__title.m-content-box__heading.h2 {
    font-size: 24px !important;
    font-weight: 600;
}
#m-section-template--20028822093935__image_with_text_gUGeFG h3.m-richtext__title.m-content-box__heading.h2 {
    font-size: 24px !important;
    font-weight: 600;
}
#shopify-section-sections--19997157392495__footer h2, h3 {
    font-size: 20px !important;
}

/* About Us page */
#m-section-template--19997156081775__image_with_text_8q3w6y h3.m-richtext__title.m-content-box__heading.h2 {
    font-size: 24px !important;
    font-weight: 600;
}
#shopify-section-template--19997156081775__testimonia_new_ANi7iB .testimonials-heading {
    font-size: 25px !important;
}
#m-section-template--19997156081775__rich_text_kVHHfq h2.m-richtext__title.h2.m-scroll-trigger.animate--fade-in-up {
    font-size: 24px!important;
    font-weight: 600;
}
#m-section-template--19997156081775__rich_text_zAYrHX h2.m-richtext__title.h2.m-scroll-trigger.animate--fade-in-up {
    font-size: 24px!important;
    font-weight: 600;
}
#m-section-template--19997156081775__rich_text_P6xky4 h2.m-richtext__title.h2.m-scroll-trigger.animate--fade-in-up {
    font-size: 24px!important;
    font-weight: 600;
}

#shopify-section-template--19997156081775__development_MWgiTb .makes-different-section {
    padding: 40px 20px !important;
    gap: 40px !important;
}
/* FAQ */
.faq-accordion-container {
    padding: 40px 10px !important;
}
.faq-accordion-section {
    padding: 20px 10px !important;
}

/* product page */
#m-section-template--19997156999279__rich_text_3Mw6tr h2.m-richtext__title.h2.m-scroll-trigger.animate--fade-in-up {
    font-size: 33px !important;
    font-weight: 600;
}
#m-section-template--19997156999279__image_with_text_EYXV8V h3.m-richtext__title.m-content-box__heading.h2 {
    font-size: 24px !important;
    font-weight: 600;
}
#m-section-template--19997156999279__image_with_text_qVqegh h3.m-richtext__title.m-content-box__heading.h2 {
    font-size: 24px !important;
    font-weight: 600;
}
.template-product #MainContent {
    padding-bottom: 20px !important;
}
#m-section--template--19997156999279__icon_box_HTLpht .m-mixed-layout__inner.m\:grid.m\:grid.md\:m\:grid-2-cols.lg\:m\:grid-3-cols {
    gap: 9px;
}
#m-section--template--19997156999279__icon_box_HTLpht{
    padding-top: 0px!important;
    padding-bottom: 0px !important;
}

/* footer */


.m-footer--block-content {
    padding-top: 20px !important;
}
.m-footer--middle {
    padding-top: 0px !important;
}
.m-footer--middle .m-footer--block {
    padding-bottom: 0px !important;
}
.m-footer--middle .m-footer--block-title {
    margin-bottom: 0;
    padding: 0px 0 !important;
}
.m-footer--bottom {
    display: none;
}
}


@media (max-width: 600px){
#shopify-section-template--19997157130351__images_with_icons_JGthmn .why-choose-fg-image {
    position: absolute;
    bottom: -61px;
    left: 37%;
    width: 172px;
    z-index: 20;
    pointer-events: none;
    transform: rotate(
45deg);
}
}

@media(min-width:1024px){
    .why-choose-section {
    padding: 60px 40px !important;
}
}